Абониране
        
  • Cyrus
  • Потребителите на "Lyric" трябва да работят с фърмуер 2.0 или по-нов. Можеш да намериш инструкции как да изтеглиш и инсталираш най-новия фърмуер на уебсайта на Cyrus. Устройствата за стрийминг трябва да работят с фърмуер версия 4.0 или по-нова. Твоят търговец / дистрибутор на Cyrus може да актуализира това устройство за теб. Моля, обърни внимание, че n-remote вече не се поддържа и актуализацията на фърмуера за TIDAL ще го деактивира, ако бъде използван.

    TIDAL изисква най-новата версия на "Cadence" (3.0.0 iOS, 2.0.0 Android или по-нова), за да работи на устройството ти. Това може да се актуализира чрез "App Store" или "Play Store".

    Устройствата за стрийминг Cyrus са зададени по подразбиране на HiFi качество. Ако качеството на твоята честотна лента е лошо, може да се наложи да промениш качеството на стрийминга. Това може да стане в менюто за "Настройки на Cadence".